﻿@font-face {
    font-family: "azo-sans";
    src: url("../../apcontent/Fonts/AzoSans-Regular-webfont.eot");
    src: url("../../apcontent/Fonts/AzoSans-Regular-webfont.eot?#iefix") format("embedded-opentype"),
         url("../../apcontent/Fonts/AzoSans-Regular-webfont.woff") format("woff"),
         url("../../apcontent/Fonts/AzoSans-Regular-webfont.ttf") format("truetype"),
         url("../../apcontent/Fonts/AzoSans-Regular-webfont.svg#azo_sansregular") format("svg");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "azo-sans";
    src: url("../../apcontent/Fonts/AzoSans-Light-webfont.eot");
    src: url("../../apcontent/Fonts/AzoSans-Light-webfont.eot?#iefix") format("embedded-opentype"),
         url("../../apcontent/Fonts/AzoSans-Light-webfont.woff") format("woff"),
         url("../../apcontent/Fonts/AzoSans-Light-webfont.ttf") format("truetype"),
         url("../../apcontent/Fonts/AzoSans-Light-webfont.svg#azo_sanslight") format("svg");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: "azo-sans";
    src: url("../../apcontent/Fonts/AzoSans-Medium-webfont.eot");
    src: url("../../apcontent/Fonts/AzoSans-Medium-webfont.eot?#iefix") format("embedded-opentype"),
         url("../../apcontent/Fonts/AzoSans-Medium-webfont.woff") format("woff"),
         url("../../apcontent/Fonts/AzoSans-Medium-webfont.ttf") format("truetype"),
         url("../../apcontent/Fonts/AzoSans-Medium-webfont.svg#azo_sansmedium") format("svg");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: "azo-sans";
    src: url("../../apcontent/Fonts/AzoSans-Thin-webfont.eot");
    src: url("../../apcontent/Fonts/AzoSans-Thin-webfont.eot?#iefix") format("embedded-opentype"),
         url("../../apcontent/Fonts/AzoSans-Thin-webfont.woff") format("woff"),
         url("../../apcontent/Fonts/AzoSans-Thin-webfont.ttf") format("truetype"),
         url("../../apcontent/Fonts/AzoSans-Thin-webfont.svg#azo_sansthin") format("svg");
    font-weight: 200;
    font-style: normal;
}



/* azo-sans-web font-faces for backwards-compatibility with content */
@font-face {
    font-family: "azo-sans-web";
    font-style: normal;
    font-weight: 200;
    src: url("../../apcontent/Fonts/AzoSans-Thin-webfont.eot?#iefix") format("embedded-opentype"), 
        url("../../apcontent/Fonts/AzoSans-Thin-webfont.woff") format("woff"), 
        url("../../apcontent/Fonts/AzoSans-Thin-webfont.ttf") format("truetype"), 
        url("../../apcontent/Fonts/AzoSans-Thin-webfont.svg#azo_sansthin") format("svg");
}
@font-face {
    font-family: "azo-sans-web";
    font-style: normal;
    font-weight: 300;
    src: url("../../apcontent/Fonts/AzoSans-Light-webfont.eot?#iefix") format("embedded-opentype"), 
        url("../../apcontent/Fonts/AzoSans-Light-webfont.woff") format("woff"), 
        url("../../apcontent/Fonts/AzoSans-Light-webfont.ttf") format("truetype"), 
        url("../../apcontent/Fonts/AzoSans-Light-webfont.svg#azo_sansthin") format("svg");
}
@font-face {
    font-family: "azo-sans-web";
    font-style: normal;
    font-weight: 400;
    src: url("../../apcontent/Fonts/AzoSans-Regular-webfont.eot?#iefix") format("embedded-opentype"), 
        url("../../apcontent/Fonts/AzoSans-Regular-webfont.woff") format("woff"), 
        url("../../apcontent/Fonts/AzoSans-Regular-webfont.ttf") format("truetype"), 
        url("../../apcontent/Fonts/AzoSans-Regular-webfont.svg#azo_sansthin") format("svg");
}
@font-face {
    font-family: "azo-sans-web";
    font-style: normal;
    font-weight: 500;
    src: url("../../apcontent/Fonts/AzoSans-Medium-webfont.eot?#iefix") format("embedded-opentype"), 
        url("../../apcontent/Fonts/AzoSans-Medium-webfont.woff") format("woff"), 
        url("../../apcontent/Fonts/AzoSans-Medium-webfont.ttf") format("truetype"), 
        url("../../apcontent/Fonts/AzoSans-Medium-webfont.svg#azo_sansthin") format("svg");
}